fix(deps): update dependency sass to v1.32.10

parent f2d1077f
Pipeline #148160 passed with stage
in 7 minutes and 58 seconds
......@@ -26,7 +26,7 @@
"prettier-stylelint": "0.4.2",
"rollup": "^2.35.1",
"rollup-plugin-includepaths": "^0.2.4",
"sass": "1.32.8",
"sass": "1.32.10",
"stylelint": "^13.8.0",
"stylelint-order": "^4.1.0",
"stylelint-scss": "^3.18.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment